
/*  
Website: http://www.amphionplc.com
Name: Amphion Innovations
Version: Casey 5.15
Author: Eric Needle
Author URI: http://www.longbow.net
*/


/* Body Styles */
body { background: url(images/site.gif); background-repeat: no-repeat; background-color: #fff; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 62.5%; color: #003366; }

#header { margin: 0 auto; clear: both; height: 100px; width: 775px; text-align: center; padding: 0; }
#flash {  display: block; margin: 0 auto; height: 165px; width: 775px; padding: 0; }
#container { height: auto; width: 780px; display: block; margin: 0 auto; }
#left { height: 300px; width:160px; display: block; float: left; padding: 0; margin: 10px 0 0 0; }
#content { height: auto; width:570px; display: block; float: left; padding: 20px; }
#home { height: auto; width: 565px; display: block; float: left; padding: 20px; }
#homeright { height: auto; width:170px; display: block; float: left; margin-left: 1px; padding: 20px; margin-top: 40px; border: 1px solid #E4E7ED;}
#homeright p { font-size: 10px; text-align: left; margin:0; padding:0;}
#homeright h6 { margin: 0 0 10px 0;}
#pop { height: auto; width:450px; display: block; float: left; padding: 0 20px; }
#footer { margin: 0 auto; clear: both; height: 50px; width: 760px; text-align: center; padding: 10px; }
#footleft { float: left; width: 500px; padding: 10px; }
#footright { float: right; width: 200px; padding: 10px; }



/* Main Nav Container */
/* Nav1 */
#navcontainer1 { width: 160px; padding: 0; margin: 0; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1.3em; letter-spacing: -1px; }
#nav1 { float: left; margin: 0; padding: 4px 4px 5px 10px; width: 128px; text-decoration: none; display: block; font-weight: bold; }
#nav1 ul { margin: 0; padding: 0; list-style: none; }
#nav1 li { float: left; position: relative; margin: 0; padding: 0; display: block; }
#nav1 a { float: left; margin: 0; padding: 4px 4px 5px 10px; width: 128px; text-decoration: none; display: block; }
#nav1 a span { float: none; display: block; padding: 0px; font-weight: bold; color: #003366; }

#nav1 #current a { background-position: 0% 100%; border-width:0; }
#nav1 #current a span { background-position:100% 100%; padding: 8px 8px 8px 5px; }
#nav1 a:hover { background-position:0% 100%; background: #003366; color: white; }
#nav1 a:hover span { background-position: 100% 100%; color: white; }

#nav_dropdown1, #nav_dropdown1 ul { width: 160px; padding: 0; margin: 0; list-style: none; line-height: 1em; }
#nav_dropdown1 ul a { display: block; background: none; font-weight: bold; font-size: 13px; }
#nav_dropdown1 li { float: left; }
#nav_dropdown1 li ul { position: absolute; left: -999em; }
#nav_dropdown1 ul li { clear:left; }
#nav_dropdown1 ul li a { width: 160px; padding: 4px 4px 5px 6px; background:#2F68A1; border-bottom: 1px solid white; color: #FFF; }
#nav_dropdown1 ul li a:hover { background: #003366; color: white; }
#nav_dropdown1 li ul ul { margin: 0 0 0 -4px; }
#nav_dropdown1 ul ul li a { padding: 4px 4px 5px 6x ; background: #4F7EAC; color: #FFF; }
#nav_dropdown1 ul ul li a:hover { background: #003366; color: #FFF; }		
#nav_dropdown1 li:hover ul ul, #nav_dropdown1 li.sfhover ul ul { left: -999em; }
#nav_dropdown1 li:hover ul, #nav_dropdown1 li li:hover ul, #nav_dropdown1 li.sfhover ul, #nav_dropdown1 li li.sfhover ul { left: 142px; top: 0px; }
#nav_dropdown1 { background-repeat: no-repeat; background-position: top right;	}
#nav_dropdown1 { background-position: top right; background-repeat: no-repeat; }

		
/* Styles */

a:link { font-style: normal; font-weight: bold; text-decoration: underline; color: #235D98; }
a:visited { font-style: normal; font-weight: bold; text-decoration: underline; color: #235D98; }
a:hover { font-weight: bold; text-decoration: underline; color: #0F5296; }

p { font-size: 1.2em; color: #003366; font-style: normal; text-align: justify; line-height: 1.4em; }
h1 { font-size: 2.4em; color: #003366; font-style: normal; font-weight: bold; letter-spacing: -1px; line-height: 1.4em; display: block; padding: 0; margin: 0; }
h2 { font-size: 1.7em; color: #003366; font-style: normal; font-weight: bold; letter-spacing: -1px; line-height: normal ; display: block; padding: 0; margin: 0 0 20px 0; }
h3 { font-size: 1.5em; color: #003366; font-weight: bold; letter-spacing: -1px; line-height: 1.5em; }
h4 { font-size: 1.3em; color: #4F7EAC; font-style: normal; font-weight: bolder; line-height: 1.2em; display: block; padding: 0; margin: 0; }	
h5 { font-size: 1.0em;  color: #003366; font-weight: normal; }
h6 { font-size: 1.2em; color: #003366; font-weight: normal; font-style: normal; line-height: 1.0em; }

#header p { font-size: 1.1em; text-align: left; }
#footer p { font-size: 1.1em; text-align: left; line-height: 0.5em; }
#footer h5 { font-size: .9em; text-align: left; line-height: 0.5em; }
#footright p { font-size: 1.0em; text-align: left; color: #335C85;  }
#footright a { text-decoration: none; color: #5C7D9D; }
#footright a:hover { text-decoration: none; color: #4F91D3; }



.box { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1.0em; color: #003366; width: auto; margin: 0; padding: 0 15px; background-color: #EEF0F4; border:#4F7EAC 1px solid; }
.news { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 0.9em; color: #A53333; width: auto; margin: 0; text-align: left; line-height: 0.7em; }
.news a:link { font-style: normal; font-weight: bold; text-decoration: underline; color: #235D98; }
.news a:visited { font-style: normal; font-weight: bold; text-decoration: underline; color: #235D98; }
.news a:hover { font-weight: bold; text-decoration: underline; color: #003366; }
.news p { color: #4F7EAC;text-align:left;  }

p .headline { font-size: 1.3em; color: #000; text-align: left; line-height: 1.5em; margin: -5px 0 0 0; }
p .headline a:link,  p .headline a:visited, p .headline a:hover  { text-decoration: none; }

p .story { font-size: 1.1em; color: #003366; width: auto; margin: 0; text-align: left; line-height: 1.3em; margin: -5px 0 0 0;}

.table { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1.1em; color: #003366; width: 400px; margin: 0 auto; padding: 0; background-color: #EEF0F4; border: 1px solid #4F7EAC ; }
table td { font-size: 1.2em; }
hr { border: 0; color: #8099B3; background-color: #8099B3; height: 1px; width: 100%; }






/* Images */
/*Using 'class="alignright"' on an image will align the image to the right. And using 'class="centered', will center the image. This is much better than using align="center", being much more futureproof (and valid). */

img { margin: 4px; border: none; }
img.dot { padding: 0; margin: 0; display: inline; border: none; }
img.inleft { padding: 4px; margin: 0 7px 2px 0; display: inline; float: left; border: none; }
img.inright { padding: 4px; margin: 0 0 5px 10px; display: inline; float: right; border: none; }
img.center { display: block; margin-left: auto; margin-right: auto; border: 1px solid #003366; padding: 0; }
img.left { display: block; border: 1px solid #003366; text-align: left; margin: 20px 0 0 0; }
img.portrait { padding: 0; margin: 0; display: inline; float: right; border: 1px solid #003366;  }
img.director { padding: 2px; margin: 0 12px 4px 0; display: inline; float: left; border: 1px solid #003366;  }
.alignright { float: right; border: none; }
.alignleft { float: left; border: none; } 
#header img { border: 0; border: none; }
#footer img { border: 0; border: none; }
#content ul li { font-size: 1.2em; }